@import url('https://fonts.googleapis.com/css2?family=Goldman&display=swap');
* {
box-sizing: border-box;
font-family: 'Goldman', cursive;
}
/* Create two equal columns that floats next to each other */
.column1,.column2 {
float: left;
width: 50%;
padding: 10px;
color: #fff;
/*background: black;*/
}
.column2{
    width:calc(100% / 3);
}
/* Clear floats after the columns */
.row1:after,.row2:after {
content: "";
display: table;
clear: both;
}

.tableover{
    text-align: center;
    overflow-x: scroll;    
}
.nav-pills .nav-link{
    color:#000;
}
.row.sattaresult {
    text-align: center;
}
.box {
/*background: radial-gradient(#721c24, black);*/
font-size: 16px;
padding: 5px 10px;

}
.faq_home h3,.faq_home h2{
    color: yellow;
}
.faq_home p{
    color:beige;
    font-weight:400;
}
.footer .col-md-3 a{
    color:#fff;
    font-weight:bold;
    letter-spacing:2px;
}
.topnev tr td{
    display: inline-block;
    border-radius: 26px;
    margin-left: 5px;
    border: 3px dotted blue;
}
.column1 .box a{
    color:#fff;
}
.topnev tr{
    border:none;
}
.refresh{
background-color: WHITE !important;
    color: #30051c  !important;
    border-width: 4px  !important;
    border-color: red  !important;
    border-style: inset  !important;
    font-weight: 700  !important;
    font-style: italic  !important;
    font-size: 1.5em  !important;
    border-radius: 10px  !important;
    position: fixed;
    bottom: 70px;
    left: 10px;
    z-index:5;
}
p{
margin-bottom:0 !important;
}
.king {
background:radial-gradient(#1f648c, black);
}
.time  {
font-size: 14px;
color: yellow;
font-weight: bold;
}
/*about us css*/
.center{text-align:center !important;color:#fff !important;font-weight:bold;}
.center_r{text-align:center !important;color:#fff !important;font-weight:bold;}
.card-text{font-size:20px;color:#fff !important;font-weight:bold;}
.card{background:#17a2b8;}
.card0{background:#cef6f5;}
.card1{background:#2b447d;}
.my-4{margin-top:10px !important;}
.font_30{font-size:30px !important;}
.font_40{font-size:40px !important;}
.red_bg{background:#a52a2a !important;border:4px solid #f5ecce;}
.tx-cht1.ptb-10.mg-5a {
font-weight: 700 !important;
color: #000 !important;
border: 2px solid #af000b;
background-color: #75c0f1;
padding: 11px;
}
.mb-1, .my-1 {
margin-bottom: .25rem!important;
}
@media (min-width: 1200px)
.container, .container-lg, .container-md, .container-sm, .container-xl {
max-width: 1140px;
}
@media (min-width: 992px)
.container, .container-lg, .container-md, .container-sm {
max-width: 960px;
}
@media (min-width: 768px)
.container, .container-md, .container-sm {
max-width: 720px;
}
@media (min-width: 576px)
.container, .container-sm {
max-width: 540px;
}
@media (min-width: 1200px)
.container {
max-width: 1140px;
}
@media (min-width: 992px)
.container {
max-width: 960px;
}
@media (min-width: 768px)
.container {
max-width: 720px;
}
@media (min-width: 576px)
.container {
max-width: 540px;
}
.container {
width: 100%;
padding-right: 15px;
padding-left: 15px;
margin-right: auto;
margin-left: auto;
}

.ball {
position: fixed;
bottom: 4px;
left: 85px;
margin-top: -50px;
margin-left: -50px;
height: 70px;
width: 70px;
border: 3px solid #FFF;
background: url(ss.png);
background-size: contain;
border-radius: 1000px;
transform: scale(0);
opacity: 0;
transition-duration: 0;
transition-timing-function: cubic-bezier(0.005, 0.95, 0.135, 1.205);
z-index: 999999999999999;
}
.ball .msg-count {
position: absolute;
top: 0;
left: 0;
color: #FFF;
border: 3px solid #FFF;
background: #E80202;
height: 25px;
width: 25px;
border-radius: 1000px;
text-align: center;
line-height: 18px;
font-size: 12px;
opacity: 0;
transform: scale(0);
transition-timing-function: cubic-bezier(0.005, 0.95, 0.135, 1.205);
}
.ball .halo {
position: absolute;
top: 18px;
left: 18px;
right: 18px;
bottom: 18px;
border-radius: 1000px;
background: rgba(255, 255, 255, 0.6);
transform: scale(0);
}
.ball .notif {
position: absolute;
top: -50px;
left: -45px;
width: 183px;
opacity: 0;
}
.ball .notif .bar {
position: relative;
border-radius: 1000px;
background: #FFF;
height: 30px;
line-height: 30px;
width: 0;
margin: 0 auto;
padding: 0 10px;
overflow: hidden;
}
.ball .notif .bar .text {
position: absolute;
margin: 0;
font-size: 12px;
color: #555;
width: 175px;
z-index: 1;
}
.ball .notif .bar .action {
position: relative;
z-index: 2;
height: 20px;
width: 20px;
background: #BABABA;
float: right;
margin-top: 5px;
border-radius: 100px;
box-shadow: 10px 0 0 0 #FFF, -10px 0 10px 0 #FFF, inset 0 0 0 1px #FFF;
border: 1px solid #BABABA;
}
.ball .notif .bar .action::after {
content: '';
border-left: 5px solid #FFF;
border-top: 4px solid transparent;
border-bottom: 4px solid transparent;
display: block;
margin-left: 7px;
margin-top: 4px;
}
.ball .notif .arrow {
top: 30px;
border-top: 7px solid #FFF;
border-left: 7px solid transparent;
border-right: 7px solid transparent;
width: 0;
margin: 0 auto;
transform-origin: top;
transform: scale(0);
}
.anim-start .ball {
opacity: 1;
transform: none;
transition-duration: .3s;
}
.anim-start .ball .notif {
opacity: 1;
transition-duration: .2s;
transition-delay: 1.6s;
}
.anim-start .ball .notif .bar {
width: 100%;
transition-duration: .6s;
transition-delay: 1.6s;
}
.anim-start .ball .notif .arrow {
transform: none;
transition-delay: 1.6s;
transition-duration: .3s;
}
.anim-start .ball .halo {
opacity: 0;
transform: none;
transition-duration: .6s;
transition-delay: 1.2s;
}
.anim-start .ball .msg-count {
opacity: 1;
transform: none;
transition-duration: .3s;
transition-delay: .6s;
}
.tophead{
background: linear-gradient(-45deg, #99ff99, #FCDFFF, #f7ffb8, #F3E5AB);
/*background: linear-gradient(-45deg, #ee7752, #e73c7e, #23a6d5, #23d5ab);*/
background-size: 400% 400%;
/*animation: gradient 1s ease infinite;*/
color:white;
font-weight: bold;
font-style: bold;
font-size: large;
text-decoration: none;
text-align: center;
margin-top: 10px;
}
#tableborder tr td,#tableborder tr th{
    /*padding:5px 10px;*/
    width:150px;
    font-family:sans-sarif;
    line-height: 12px;
}
.table-scroll {
    width: 100%;
    overflow-x: scroll;
}

@keyframes gradient {
0% {
background-position: 0% 50%;
}
50% {
background-position: 100% 50%;
}
100% {
background-position: 0% 50%;
}
}
.ads{
/*background:#007f5f;*/
    border: double 3px blue;
    border-radius: 20px;
background:#99ff99;
color: black;
font-weight: bold;
font-style: bold;
font-size: medium;
text-decoration: none;
margin-top: 10px;
padding: 10px;
text-align: center;
/*box-shadow: 0px 5px 10px #9fb398;*/
}
.latestResult{
background-color: #157ce6;
}
.faq_home{
background-color: #41c8d6ad;
font-weight: bold;
padding: 9px;
text-align: center;
box-shadow: 0px 2px 5px #000000;
margin: 10px 0px 0px 0px;
}
.footer{
margin-top: 10px;
background-color: #dcaf1a;
box-shadow: 0px 2px 5px #000000;
padding-bottom: 20px;
}
.liveresult{
margin-bottom:20px;
text-align:center;
/*padding:10px 10px 30px 10px;
margin: 20px 20px 20px 20px;*/
padding-bottom: 20px;
width: 100%;
}
.sattaname{
color: #00fff9;
font-size: 30px;
font-weight: 700;
}
.sattaresult{
/*color: #CEF6F5;*/
color:#A52A2A;
font-size: 30px;
font-weight: 700;
margin-top: 3px
}
.sattaresult font {
background: white;
color: red;
line-height: 58px;
border-radius: 60px;
padding: 13px;
}
.cht_link
{
background-color: #fcdfff;
text-align:center;
padding: 5px 0px 5px 0px;
box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
margin-top: 10px;
}
form.form-inline {
position: relative;
left: 37%;
}

@media(max-width:600px){
form.form-inline {
left:5%!important;
}

}
@media(max-width:410px){
.box {
/*background: radial-gradient(#721c24, black);*/
font-size: 9px;
padding: 5px 5px 0;
}    
.tableborder td{
    font-size:9px;
}
.rt{
    font-size: 9px;
}
}
body{
overflow-x:hidden!important;
}
body {
    padding-top: 0px!important;
}
.topnev {
    margin: 0px!important;
}